function v = pbb(u,t)
% PBB cdf of the maximum of a Brownian Bridge on [0,T]
% 
% Syntax
%    p = pbb(u,t)
%    p = pbb(u)
%
% Description 
% PBB(U,T) computes the cumulative distribution function of the maximum 
% of the Brownian Bridge defined on [0,T] at each of the values in U. 
% The parameter T and the values in U must be positive.
% The default value of parameter T is 1.
%
% Reference:
% "Probability and Real Analysis" by Dudley, R. (2004). p. 462
% "A toolbox note on the distribution of the maximum of Gaussian process" 
% by Azais, J.M. & Lozada-Chang, L.  

% Li-Vang Lozada-Chang 
% Version 2012/09/26
%

if nargin < 2,
    t = 1;
end
    v = 1 - exp(-2 * u.^2/t);
end