function  P = pou(U,t)
% POU cdf of the maximum of the Ornstein-Uhlenbeck process on [0,T].
%
% Syntax 
%   p =  pou(u,t)
%   p =  pou(u)
% 
% Description 
% POU(U,T) computes the cumulative distribution function of the supremum 
% of the  Ornstein-Uhlenbeck in the interval [0,T] at each of the values 
% in U. The input parameter T must be a positive scalar. The values in U 
% must be positive. The default value of T is 1. 
%
% Remark
% Requires the pbp.m function
%
% version 2012/10/15  modified 5/2018
% Li-Vang Lozada Chang 

T = exp(2*t);
P = pbp(U,T);




